import * as schema from "@/server/db/schema";
import { createClient } from "@libsql/client";
import { drizzle } from "drizzle-orm/libsql";

const sqlite = createClient({
	url: "file:./db/sqlite.db",
});
export const db = drizzle(sqlite, { schema });
